shairplay(1)

NAME
shairplay - Free portable AirPlay server implementation similar to ShairPort.

SYNOPSIS
shairplay [OPTION...]

DESCRIPTION
Start the server with shairplay, if you are connected to a Wi-Fi the server should show as an AirPort Express on your iOS devices and Mac OS X computers in the same network.

Notice that you need to have the airport.key file in your working directory when starting the shairplay service. It is not included in the binary for possible legal reasons.

-a, --apname=AirPort
    Sets Airport name

-p, --password=secret
    Sets password

-o, --server_port=5000
    Sets port for RAOP service

--hwaddr=address
    Sets the MAC address, useful if running multiple instances

--ao_driver=driver
    Sets the ao driver (optional)

--ao_devicename=devicename
    Sets the ao device name (optional)

--ao_deviceid=id
    Sets the ao device id (optional)

-h, --help
    This help

AUTHORS

Juho Vähä-Herttua